Subject: Re: bug#22107: 25.1; Wrong docstring for this-single-command-keys

From: John Wiegley <[email-masked]>
Date: Sat, 12 Dec 2015 15:34:44 -0800

>>>>> Eli Zaretskii <[email-masked]> writes:

> I'm uneasy with such a change in v25.1. We didn't intend that to happen at
> this time. But maybe I'm the only one who's worried. John?

If it makes you uneasy, Eli, then I am as well. In general I'm very much
against changing existing behavior without good reason. If there's no good
reason here, we should revert to how it behaved previously.

Stefan, can you summarize an argument for why it should change in 25.1?

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2